
	/* ///////////////////////////  DROPDOWN-MENU   /////////////////////////// */


	#mainnavigation ul,
	#mainnavigation li,
	#shopnavi ul,
	#shopnavi li {
		padding: 0;
		margin: 0;
        display: block;
        float: none;
        font-size: 20px;
		list-style: none;
        font-weight: normal;
	}
    
    #mainnavigation a,
    #shopnavi a {
        display: block;	
        text-transform: none;
  		white-space: inherit;
		outline: none;
    }
	
	#mainnavigation ul.level1>li>ul.level2,
    #mainnavigation ul.level1>li>ul.level2>li>ul.level3,
    #mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4,
    #shopnavi ul.level1>li>ul.level2,
    #shopnavi ul.level1>li>ul.level2>li>ul.level3,
    #shopnavi ul.level1>li>ul.level2>li>ul.level3>li>ul.level4 {
		display: none;
        min-width: 180px;
	}
    
    
    #mainnavigation ul.level1>li>ul.level2>li.full {
        position: fixed;
        height: 100%;
        max-height: 300px;
        left: 0;
    }

/****  Menu ******/

	#navigation {
		position: fixed;
		width: 320px;
        padding: 0 !important;
		margin: 0;
		top: 0; 
        display: block;
		right: auto;
        left: -320px;
		height: 100%;
		overflow: hidden;
		z-index: 13 !important;
        transition: right 0.5s ease-in-out;
        border-left: 0px solid whitesmoke;
	}
    
    body.menu #opac  {
        opacity: 0 !important;
        display: block !important;
        transition: opacity 0.3s ease-in-out;
    }
    
    body.menu #opac  {
        opacity: 0.6 !important;
        display: block !important;
        transition: opacity 0.3s ease-in-out;
    }
    
    #navigation>div.centered {
		padding: 0;
        margin: 0;
		width: 100%;
        height: 100%;
        overflow: auto;
	}
	
	body #navigation>div.centered {
		padding: 0;
        margin: 0;
		width: 100%;
        height: 100%;
        background: #787878;
        overflow: auto;
	}
    
    body.naviFixed #navigation {
        position: fixed;
        top: 0;
        display: block;
        background-color: transparent;
        z-index: 4;
        border-bottom: 0;
    }
    
    body.menu #mainnavigation,
    body.menu #shopnavi {
		margin: 0;
        float: none;		
	}


    body.menu #innerpage{
        left: 320px;
        transition: all 0.6s ease-in-out;
    }
    
    body.menu #header,
    body.menu #theme,
    body.menu #content {
        transition: all 0.6s ease-in-out;
        opacity: 0.7;
    }



	#menu-toggle {
		z-index: 5000;
		display: block;
		position: fixed;
		left: 10px;
		top: 0px;
		padding: 10px 15px;
		height: 40px;
		width: 40px;
		cursor: pointer;
        transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
		color: #333;
	}
    
    
    body.naviFixed #menu-toggle {
        top: 0px;
    }
    
    #menu-toggle:before {
        content: "";
        position: absolute;
        top: 15px;
        color: #E5372B;
        font-size: 100%;
        margin: 3px 0 0 -70px;
        transition: all 0.5s ease-in-out 0.5s;
        -moz-transition: all 0.5s ease-in-out 0.5s;
        -webkit-transition: all 0.5s ease-in-out 0.5s;
    }
    
    #menu-toggle #line1{
		display: block;
		position: absolute;
		right: 12px;
		top: 15px;
		height: 3px;
		width: 38px;
		cursor: pointer;
        background-color: #555555;
	}
    
    #menu-toggle #line2 {
		display: block;
		position: absolute;
		right: 12px;
		top: 27px;
		height: 3px;
		width: 38px;
		cursor: pointer;
        background-color: #555555;
        transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
	}
    #menu-toggle #line3 {
		display: block;
		position: absolute;
		right: 12px;
		top: 39px;
		height: 3px;
		width: 38px;
		cursor: pointer;
        background-color: #555555;
        transform:  rotate(0deg);
        -moz-transform:  rotate(0deg);
         -webkit-transform:  rotate(0deg);
        transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
	}
 

    body.menu #menu-toggle:before{
        font-size: 0.01%;
        margin-left: 25px;
        color: #fff; 
        transition: all 0.5s ease-in-out 0s;
        -moz-transition: all 0.5s ease-in-out 0s;
        -webkit-transition: all 0.5s ease-in-out 0s;
    }
    
    body.menu #menu-toggle {
        right: 15px;
        top: 0px;
        transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        display: block;
        opacity: 1.0 !important;
        -moz-opacity: 1.0 !important;
        -webkit-opacity: 1.0 !important;
    }
    
    body.menu #menu-toggle #line2 {
        height: 0px;
        width: 0px;
        background-color: #c8c8c8;
        transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
    }
   
    body.menu #menu-toggle #line1 {
    	top: 20px;

        background-color: #c8c8c8;
        transform:  rotate(45deg);
        -moz-transform:  rotate(45deg);
         -webkit-transform:  rotate(45deg);
        transition: all 0.3s ease-in-out 0.3s;
        -moz-transition: all 0.3s ease-in-out 0.3s;
        -webkit-transition: all 0.3s ease-in-out 0.3s;
    }
    
    body.menu #menu-toggle #line3 {
        top: 20px;
        background-color: #c8c8c8;
        transform:  rotate(135deg);
        -moz-transform:  rotate(135deg);
         -webkit-transform:  rotate(135deg);
        transition: all 0.3s ease-in-out 0.1s;
        -moz-transition: all 0.3s ease-in-out 0.1s;
        -webkit-transition: all 0.3s ease-in-out 0.1s;
    }
    

	body.menu #navigation {
        background: transparent;
        left: 0; 
        transition: left 0.5s ease-in-out;
	}
	
	body.menu #menu-toggle.trapez{
		background: transparent;
	}

	
	#wrapper.menu {
		overflow: hidden;
        height: 100px;
		
	}
	

	body #mainnavigation>ul.level1 li>a,
	body #mainnavigation>ul.level1 li>a:hover,
	body #shopnavi>ul.level1 li>a,
	body #shopnavi>ul.level1 li>a:hover,
	body.menu #mainnavigation>ul.level1 li.open>a,
	body.menu #mainnavigation>ul.level1 li.open>a:hover,
	body.menu #shopnavi>ul.level1 li.open>a,
	body.menu #shopnavi>ul.level1 li.open>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>a:hover,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>a,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li.open>a:hover,
	body.menu #shopnavi>ul.level1>li>ul.level2>li.open>a,
	body.menu #shopnavi>ul.level1>li>ul.level2>li.open>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li.open>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>a:hover  {
		float: none !important;
        text-decoration: none;	
		text-transform: none;
        display: block !important;
		background: transparent;
		border: 0 !important;
        height: auto !important;
        width: auto !important;
        margin: 0;
        font-weight: normal;
	}

	body.menu #mainnavigation>ul.level1>li>ul.level2,
    body.menu #mainnavigation>ul.level1>li:hover>ul.level2,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3,
    body.menu #mainnavigation>ul.level1>li>ul.level2>li:hover>ul.level3,
    body.menu #shopnavi>ul.level1>li>ul.level2,
    body.menu #shopnavi>ul.level1>li:hover>ul.level2,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3,
    body.menu #shopnavi>ul.level1>li>ul.level2>li:hover>ul.level3,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4,
    body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li:hover>ul.level4 {
		display: none;
		float: none;
		position: relative;
		margin: 0 !important;
		padding: 0 !important;
		left: 0 !important;
		top: 0;
        background: #aaa !important;
       
	}
	
	body.menu #mainnavigation>ul.level1>li.open>ul.level2,
	body.menu #mainnavigation>ul.level1>li.open>ul.level2>li.open ul.level3,
	body.menu #mainnavigation>ul.level1>li.open>ul.level2>li.open ul.level3 li.open ul.level4,
	body.menu #shopnavi>ul.level1>li.open>ul.level2,
	body.menu #shopnavi>ul.level1>li.open>ul.level2>li.open ul.level3,
	body.menu #shopnavi>ul.level1>li.open>ul.level2>li.open ul.level3 li.open ul.level4 {
		float: left;
		position: relative;
		margin: 0 !important;
		padding: 0 !important;
		left: 0 !important;
        display: block;
        padding: 0;
        font-size: 1em;
        transition: background 0.6s ease-in-out;
		height: auto;
        
	}
	
	body.menu #mainnavigation>ul.level1,
	body.menu #mainnavigation ul.level2,
	body.menu #mainnavigation ul.level3,
    body.menu #mainnavigation ul.level4,
    body.menu #shopnavi>ul.level1,
	body.menu #shopnavi ul.level2,
	body.menu #shopnavi ul.level3,
    body.menu #shopnavi ul.level4 {
		padding-top: 0px;
		width: 100% !important;
	}
    
    
    
    /********************** Span more ************************/
    
    
    /* plus sign if child nodes (created using jquery) */
	body.menu #navigation li>span.more,
	body.menu #navigation li.quick.last>span {
		position:absolute;
		width: 50px;
		text-align: center;
		top: 0.1em;
		right: 10px;
		font-weight: 300;
		cursor: pointer;
		opacity: 0.8;
		transition: all 0.1s ease-out 0s;
		z-index: 2000;
	}
	
	body.menu #navigation li>span.more:before,
	body.menu #navigation li.quick.last>span:before {
		position:absolute;
		content: '\f107';
		right: 0px;
		font-family: 'fontAweSome',sans-serif;
		color: #c8c8c8;
		font-size: 43px;
		-ms-transform: rotate(0deg); /* IE 9 */
    	-webkit-transform: rotate(0deg); /* Safari */
    	transform: rotate(0deg); /* Standard syntax */
    	transition: all 0.1s ease-out 0s;
    	z-index: 2000;
	}

	body.menu #mainnavigation>ul.level1>li.open>span.more:before,
	body.menu #mainnavigation>ul.level1>li.open.quick.last>span:before,
    body.menu #mainnavigation>ul.level1>li>ul.level2>li.open>span.more:before,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li.open.quick.last>span:before,
    body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li.open>span.more:before,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li.open.quick.last>span:before,
    body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>span.more:before,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open.quick.last>span:before,
	body.menu #shopnavi>ul.level1>li.open>span.more:before,
	body.menu #shopnavi>ul.level1>li.open.quick.last>span:before,
    body.menu #shopnavi>ul.level1>li>ul.level2>li.open>span.more:before,
	body.menu #shopnavi>ul.level1>li>ul.level2>li.open.quick.last>span:before,
    body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li.open>span.more:before,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li.open.quick.last>span:before,
    body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>span.more:before,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open.quick.last>span:before     {
		-ms-transform: rotate(180deg); /* IE 9 */
    	-webkit-transform: rotate(180deg); /* Safari */
    	transform: rotate(180deg); /* Standard syntax */
    	transition: all 0.2s ease-out 0s;
    	z-index: 2000;
        color: #c8c8c8;
	}
    

	/* ///////////////////////////////// LEVEL 1 ///////////////////////////////// */
	
	
	body #mainnavigation>ul.level1,
    body #mainnavigation>ul.level1.full,
    body #shopnavi>ul.level1,
    body #shopnavi>ul.level1.full {
		padding: 100px 20px 0px 20px !important;
		font-size: 1.3em !important;
		position: relative !important;
		background: none !important;
		float: left !important;
		height: auto !important;
		box-sizing: border-box;
		white-space: auto !important;
	}
	
    body #mainnavigation>ul.level1>li.first,
    body #mainnavigation>ul.level1.full>li.first,
    body #shopnavi>ul.level1>li.first,
    body #shopnavi>ul.level1.full>li.first {		
        border-top: 0px solid #ccc !important;
	}
    
    body #mainnavigation>ul.level1>li.notext,
    body #mainnavigation>ul.level1 li:first-child,
    body #shopnavi>ul.level1>li.notext,
    body #shopnavi>ul.level1 li:first-child {
        display: none !important;
    }
    
    body #mainnavigation>ul.level1>li,
    body #mainnavigation>ul.level1.full>li,
    body #mainnavigation>ul.level1>li.last,
    body #mainnavigation ul.level1>li.minor,
    body #mainnavigation ul.level1>li.givespaceleft,
	body.menu #mainnavigation>ul.level1>li,
    body.menu #mainnavigation>ul.level1.full>li,
    body.menu #mainnavigation ul.level1>li.minor,
    body #shopnavi>ul.level1>li,
    body #shopnavi>ul.level1.full>li,
    body #shopnavi>ul.level1>li.last,
    body #shopnavi ul.level1>li.minor,
    body #shopnavi ul.level1>li.givespaceleft,
	body.menu #shopnavi>ul.level1>li,
    body.menu #shopnavi>ul.level1.full>li,
    body.menu #shopnavi ul.level1>li.minor {
		position: relative !important;		
        border-bottom: 1px solid #ccc !important;
		margin: 0 !important;
        float: left !important;
        text-align: left !important;
		padding: 0 !important;
		white-space: auto !important;
		width: 100% !important;
	}
		
	body #mainnavigation>ul.level1>li>a,
    body #mainnavigation>ul.level1.full>li>a,
   	body #mainnavigation ul.level1>li:hover>a,
	body #mainnavigation ul.level1>li>a:hover,
	body #shopnavi>ul.level1>li>a,
    body #shopnavi>ul.level1.full>li>a,
   	body #shopnavi ul.level1>li:hover>a,
	body #shopnavi ul.level1>li>a:hover {
		color: #c8c8c8;
		white-space: auto !important;
		padding: 0.6em 2em 0.6em 0.55em !important;
        margin: 0 !important;
	} 



	body #mainnavigation ul.level1>li.open>a,
	body #mainnavigation ul.level1>li>a.open,
    body #mainnavigation ul.level1.full>li>a.open,
    body #shopnavi ul.level1>li.open>a,
	body #shopnavi ul.level1>li>a.open,
    body #shopnavi ul.level1.full>li>a.open {
        background: #444 !important;
        transition: all 0.2s ease-in-out;
        
	}


	/* ///////////////////////////////// LEVEL 2 ///////////////////////////////// */

    body.menu #mainnavigation>ul.level1>li.open>ul.level2,
    body.menu #shopnavi>ul.level1>li.open>ul.level2 {
		background: #444 !important;
		display: block;
        border: 0 !important;
	}
	
	body.menu #mainnavigation>ul.level1>li>ul.level2>li.first,
	body.menu #shopnavi>ul.level1>li>ul.level2>li.first{
		position: relative;	
		margin: 0;
		padding: 0;
		width: 100%;
        border-top: 1px solid #c8c8c8;
	}
	

	body.menu #mainnavigation>ul.level1>li>ul.level2>li,
	body.menu #shopnavi>ul.level1>li>ul.level2>li{
		position: relative !important;
        float: left !important;	
        background: none;
        border-bottom: 1px solid #c8c8c8;
        text-align: left;	
		margin: 0;
		padding: 0;
		width: 100% !important;
	}
    body.menu #mainnavigation>ul.level1>li>ul.level2>li.last,
    body.menu #shopnavi>ul.level1>li>ul.level2>li.last{
		border: 0;
	}

		
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>a,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>a{
		text-decoration: none;	
		color: #c8c8c8;
		display: block;
        text-align: left;
		font-size: 1em;
		font-weight: 100;
		padding: 0.6em 0.3em 0.6em 1em !important;
	} 


	body.menu #mainnavigation>ul.level1>li>ul.level2>li:hover>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>a.open,
	body.menu #shopnavi>ul.level1>li>ul.level2>li:hover>a,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>a:hover,
	body.menu #shopnavi>ul.level1>li>ul.level2>li.open>a,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>a.open {
		color: #c8c8c8 !important;
        background: #585858 !important;
	}



	/* ///////////////////////////////// LEVEL 3 ///////////////////////////////// */

	body.menu #mainnavigation>ul.level1>li.open>ul.level2>li.open>ul.level3,
	body.menu #shopnavi>ul.level1>li.open>ul.level2>li.open>ul.level3  {
		background: #585858 !important;
		float: left;
        position: relative !important;
        display: block;
        left: 0;
		height: auto;
	}
	

	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li {
		position: relative !important;	
        float: left !important;
        border-bottom: 0 !important;	
        border-top: 1px solid #eee !important;
		margin: 0 !important;
		padding: 0 !important;
		width: 100% !important;
	}

		
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li>a {
		text-decoration: none;	
		color: #c8c8c8;
		display: block;
        text-align: left;
		font-size: 0.9em;
		font-weight: 100;
		padding: 0.6em 0.3em 0.6em 1.5em !important;
	}
	
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a:before,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li>a:before {
		content: '+ ';
		margin-left: -13px;
	}


	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li:hover>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a.open,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li:hover>a,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li>a:hover,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li.open>a,
	body.menu #shopnavi>ul.level1>li>ul.level2>li>ul.level3>li>a.open {
		color: #c8c8c8 !important;
		background: #686868 !important;

	}

	/* ///////////////////////////////// LEVEL 4 ///////////////////////////////// */

	body.menu #mainnavigation>ul.level1>li.open>ul.level2>li.open>ul.level3>li.open>ul.level4  {
		background: #686868 !important;
		float: left;
		height: auto;
	}
	

	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li {
		position: relative;	
        border-bottom: 0;	
        border-top: 1px solid #eee;
		margin: 0;
		padding: 0;
		width: 100%;
	}

		
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a {
		color: #c8c8c8;
		display: block;
		font-size: 95%;
		padding: 0.6em 0.3em 0.6em 2em;
	} 
	
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a:before {
		content: '- ';
		margin-left: -11px;
	}


	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li:hover a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a.open {
		color: #c8c8c8;

	}
	
}

li.nodisplay {
    visibility: hidden;
}

#shopnavi .socialIcon{
	display: inline-block;
	float: left;
	margin-left: 24px; 
	margin-top: 30px;
}
#shopnavi .socialIcon > img{
	width: 40px;
}

#shopnavi .socialIcon.facebook{margin-top: 33px;}
body.menu #mainnavigation>ul.level1.quick {
	padding-top: 50px !important;
	margin-bottom: 30px;
}


#mainnavigation>ul.level1>li.first.quick {
	display: inline-block !important;
}
body.menu #mainnavigation>ul.level1>li.quick {
	transform: none;
	background-color: transparent;
	float: left;
	width: 100%;
	color: #c8c8c8;
	clear: both;
	border-bottom: 0px solid #ccc !important;
}

body.menu #mainnavigation>ul.level1>li.quick>a {
	padding: 0.3em 2em 0.3em 0.55em !important;
}


@media only screen and (min-width: 870px) {

	#mainnavigation ul li.quick {
	    display: none;
	}

}


